-- phpMyAdmin SQL Dump
-- version 4.8.5
-- https://www.phpmyadmin.net/
--
-- 主机： localhost
-- 生成日期： 2025-05-15 16:42:36
-- 服务器版本： 5.7.26
-- PHP 版本： 7.3.4

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- 数据库： `democms`
--

-- --------------------------------------------------------

--
-- 表的结构 `admin`
--

CREATE TABLE `admin` (
  `id` int(11) NOT NULL,
  `adname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `phone` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `remark` varchar(500) COLLATE utf8_unicode_ci DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 转存表中的数据 `admin`
--

INSERT INTO `admin` (`id`, `adname`, `password`, `phone`, `email`, `remark`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- 表的结构 `banner`
--

CREATE TABLE `banner` (
  `id` int(11) NOT NULL,
  `gid` mediumint(20) NOT NULL,
  `pic` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `link` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `subtitle` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `status` mediumint(20) NOT NULL,
  `sort` mediumint(20) NOT NULL DEFAULT '255',
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `category`
--

CREATE TABLE `category` (
  `id` int(11) NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `filename` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `link` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `model` mediumint(20) NOT NULL,
  `model_name` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `listtpl` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `contenttpl` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `subname` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `def1` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `def2` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `def3` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `outlink` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `ico` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `pic` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `keywords` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `pid` mediumint(20) NOT NULL,
  `isMenu` mediumint(20) NOT NULL DEFAULT '0',
  `isrecommend` mediumint(20) DEFAULT '0',
  `count` mediumint(20) NOT NULL DEFAULT '0',
  `is_dow` mediumint(100) DEFAULT NULL,
  `sort` mediumint(20) NOT NULL DEFAULT '255',
  `status` mediumint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `config`
--

CREATE TABLE `config` (
  `id` int(11) NOT NULL,
  `status` mediumint(100) DEFAULT NULL,
  `close_site_note` text COLLATE utf8_unicode_ci,
  `open_wap` mediumint(100) DEFAULT NULL,
  `wap_domain` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `session_time` mediumint(100) DEFAULT NULL,
  `admin_path` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `search` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `message_status` mediumint(100) NOT NULL,
  `indexname` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `symbol` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bdmap_ak` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `smtp_server` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `smtp_port` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `smtp_ssl` mediumint(100) DEFAULT NULL,
  `smtp_username` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `smtp_password` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `smtp_username_test` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `message_send_to` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 转存表中的数据 `config`
--

INSERT INTO `config` (`id`, `status`, `close_site_note`, `open_wap`, `wap_domain`, `session_time`, `admin_path`, `search`, `message_status`, `indexname`, `symbol`, `bdmap_ak`, `smtp_server`, `smtp_port`, `smtp_ssl`, `smtp_username`, `smtp_password`, `smtp_username_test`, `message_send_to`) VALUES
(1, 1, '网站已关闭...', 0, '', 120, 'admin', '', 1, '首页', ' >> ', '', '1', '', 1, '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `content`
--

CREATE TABLE `content` (
  `id` int(11) NOT NULL,
  `model` mediumint(20) NOT NULL,
  `scode` mediumint(20) NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `content` blob,
  `link` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tags` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `author` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `source` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `ico` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `pics` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `istop` mediumint(20) NOT NULL DEFAULT '0',
  `isrecommend` mediumint(20) NOT NULL DEFAULT '0',
  `isheadline` mediumint(20) NOT NULL DEFAULT '0',
  `subtitle` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `filename` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `outlink` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `date` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `enclosure` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `keywords` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(3000) COLLATE utf8_unicode_ci NOT NULL,
  `gid` mediumint(100) DEFAULT NULL,
  `status` mediumint(20) NOT NULL,
  `sort` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '255',
  `click` mediumint(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `content_ext`
--

CREATE TABLE `content_ext` (
  `id` int(11) NOT NULL,
  `content` mediumint(20) NOT NULL,
  `model` mediumint(20) NOT NULL,
  `description` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `type` mediumint(20) NOT NULL,
  `field` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `value` blob
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `count`
--

CREATE TABLE `count` (
  `id` int(11) NOT NULL,
  `ip` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `browser` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `os` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `device_type` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `time` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `extfield`
--

CREATE TABLE `extfield` (
  `id` int(11) NOT NULL,
  `model` mediumint(20) NOT NULL,
  `description` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `field` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `type` mediumint(100) NOT NULL,
  `sort` mediumint(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `fcode`
--

CREATE TABLE `fcode` (
  `id` int(11) NOT NULL,
  `form_id` mediumint(100) NOT NULL,
  `description` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `length` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `required` mediumint(100) NOT NULL,
  `sorting` mediumint(100) NOT NULL,
  `value` text COLLATE utf8_unicode_ci
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `form`
--

CREATE TABLE `form` (
  `id` int(11) NOT NULL,
  `form_name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `table_name` varchar(300) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `label`
--

CREATE TABLE `label` (
  `id` int(11) NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `type` mediumint(20) NOT NULL,
  `value` blob,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `link`
--

CREATE TABLE `link` (
  `id` int(11) NOT NULL,
  `gid` mediumint(20) NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `link` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `pic` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `status` mediumint(20) NOT NULL,
  `sort` mediumint(20) NOT NULL DEFAULT '100',
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `model`
--

CREATE TABLE `model` (
  `id` int(11) NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `type` mediumint(20) NOT NULL,
  `url` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `list` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `details` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `sort` mediumint(20) NOT NULL DEFAULT '100',
  `status` mediumint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `msg`
--

CREATE TABLE `msg` (
  `id` int(11) NOT NULL,
  `sign` mediumint(100) DEFAULT NULL,
  `form_id` mediumint(100) NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci,
  `ip` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `browser` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `os` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `single`
--

CREATE TABLE `single` (
  `id` int(11) NOT NULL,
  `model` mediumint(100) NOT NULL,
  `scode` mediumint(20) NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `content` blob,
  `tags` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `author` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `source` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ico` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `pics` varchar(1000) COLLATE utf8_unicode_ci DEFAULT NULL,
  `subtitle` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `enclosure` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `keywords` varchar(500) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` varchar(3000) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` mediumint(20) DEFAULT NULL,
  `sort` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '255'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `single_ext`
--

CREATE TABLE `single_ext` (
  `id` int(11) NOT NULL,
  `single` mediumint(20) NOT NULL,
  `model` mediumint(20) NOT NULL,
  `description` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `type` mediumint(20) NOT NULL,
  `field` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `value` blob
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- 表的结构 `system`
--

CREATE TABLE `system` (
  `id` int(11) NOT NULL,
  `title` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `subtitle` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `domain` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `logo` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `ico` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `keywords` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(3000) COLLATE utf8_unicode_ci NOT NULL,
  `icp` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `statistical` varchar(3000) COLLATE utf8_unicode_ci NOT NULL,
  `copyright` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `address` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `postcode` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `contact` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `mobile` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `phone` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `fax` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `qq` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `weixin` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `blicense` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `other` varchar(300) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 转存表中的数据 `system`
--

INSERT INTO `system` (`id`, `title`, `subtitle`, `domain`, `logo`, `ico`, `keywords`, `description`, `icp`, `statistical`, `copyright`, `name`, `address`, `postcode`, `contact`, `mobile`, `phone`, `fax`, `email`, `qq`, `weixin`, `blicense`, `other`) VALUES
(1, 'LGCMS后台管理系统', '', '', '', '', '', '', '苏ICP12345678', '', 'Copyright © 2025 LGCMS 版权所有', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `user`
--

CREATE TABLE `user` (
  `id` int(11) NOT NULL,
  `username` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `useremail` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `usermobile` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `nickname` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `headpic` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `score` varchar(300) COLLATE utf8_unicode_ci NOT NULL,
  `status` mediumint(20) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- 转储表的索引
--

--
-- 表的索引 `admin`
--
ALTER TABLE `admin`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `banner`
--
ALTER TABLE `banner`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `category`
--
ALTER TABLE `category`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `config`
--
ALTER TABLE `config`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `content`
--
ALTER TABLE `content`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `content_ext`
--
ALTER TABLE `content_ext`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `count`
--
ALTER TABLE `count`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `extfield`
--
ALTER TABLE `extfield`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `fcode`
--
ALTER TABLE `fcode`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `form`
--
ALTER TABLE `form`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `label`
--
ALTER TABLE `label`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `link`
--
ALTER TABLE `link`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `model`
--
ALTER TABLE `model`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `msg`
--
ALTER TABLE `msg`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `single`
--
ALTER TABLE `single`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `single_ext`
--
ALTER TABLE `single_ext`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `system`
--
ALTER TABLE `system`
  ADD PRIMARY KEY (`id`);

--
-- 表的索引 `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id`);

--
-- 在导出的表使用AUTO_INCREMENT
--

--
-- 使用表AUTO_INCREMENT `admin`
--
ALTER TABLE `admin`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- 使用表AUTO_INCREMENT `banner`
--
ALTER TABLE `banner`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `category`
--
ALTER TABLE `category`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `config`
--
ALTER TABLE `config`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- 使用表AUTO_INCREMENT `content`
--
ALTER TABLE `content`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `content_ext`
--
ALTER TABLE `content_ext`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `count`
--
ALTER TABLE `count`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `extfield`
--
ALTER TABLE `extfield`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `fcode`
--
ALTER TABLE `fcode`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `form`
--
ALTER TABLE `form`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `label`
--
ALTER TABLE `label`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `link`
--
ALTER TABLE `link`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `model`
--
ALTER TABLE `model`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `msg`
--
ALTER TABLE `msg`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `single`
--
ALTER TABLE `single`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `single_ext`
--
ALTER TABLE `single_ext`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- 使用表AUTO_INCREMENT `system`
--
ALTER TABLE `system`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- 使用表AUTO_INCREMENT `user`
--
ALTER TABLE `user`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
